 /* ================== RESET ================== */
 * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }
 
  html {
    overflow-x: hidden;
  }
 
  body {
    background-color: #f9f9f9;
    font-family: Montserrat, sans-serif;
    color: #333;
  }
 
  /* ================== COLORES ================== */
  :root {
    --institucional: #7a1333;
    --dorado: #d9c093;
    --blanco: #ffffff;
    --negro: #000000;
  }
 
  .container-contable{
    max-width: 1200px;
    margin: auto;
    padding: 20px;
  }
 
  /* ================== TITULOS ================== */
  .titulo-principal {
    color: var(--institucional);
    text-align: center;
    font-size: 2.2rem;
    font-weight: bold;
    margin: 50px 0 30px;
    position: relative;
  }
 
  .titulo-principal::after {
    content: "";
    width: 80px;
    height: 4px;
    background: var(--dorado);
    display: block;
    margin: 10px auto 0;
    border-radius: 2px;
  }
 

.card-img-top {
    width: 100%;
    max-width: 240px;
    padding-left: 50px;
}
.card {
    border-color: #e4bf63;
}
#ver-mas-ayuntamiento {
    background: #e4bf63;
    color: #000000;
    border-color: #e4bf63;
}
#ver-mas-ayuntamiento:hover {
    background: #7a1333;
    border-color: #7a1333;
    color: #ffffff;
}
#titulo-inf-1 {
    color: #7a1333;
}
/* #endregion */


/* #region informacion_2025 */
/* Reset Margins and Padding */
* {
    margin: 0;
    padding: 0;
}
/* Accordion Button */
.accordion-but {
    text-decoration: none;
    background-color: transparent;
    border: none;
    font-size: 18px;
}
.titulo-a-contable {
    color: #7a1333;
}
.navbar-wrapper {
    position: sticky;
    top: 0;
    background: white;
    /* o el color de fondo de tu página */
    z-index: 1000;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    /* opcional */
}
.navbar-second {
    /* background: #333; */
    background: #7a1333;
    padding: 10px;
    display: flex;
    justify-content: center;
    /* Centra los elementos horizontalmente */
    align-items: center;
    /* Centra los elementos verticalmente */
    gap: 15px;
    position: sticky;
    top: 0;
    z-index: 1000;
    /* Para asegurarte de que esté por encima de otros elementos */
}
.navbar-second a {
    color: white;
    text-decoration: none;
    padding: 10px;
}
.navbar-second a:hover {
    /* background: #575757; */
    background: #ffffffc0;
    color: #000;
}
.section {
    display: none;
    padding: 20px;
}
.download-card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(255, 255, 255, 0.8);
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
/* .download-card span {
font-weight: bold;
}
*/
#a_contable {
    background-color: #7a1333;
    border-color: #7a1333;
    color: #ffffff;
}
.download-card a {
    background-color: #7a1333;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
}
#a_contable:hover {
    background-color: #e4bf63;
    color: #7a1333;
}
.download-card a:hover {
    /* background-color: #333; */
    background-color: #e4bf63;
    color: #7a1333;
}
.download-buttons {
    display: flex;
    gap: 10px;
    /* Espacio uniforme entre botones */
    justify-content: flex-end;
    /* Alineados a la derecha */
    flex-wrap: wrap;
    /* Permite que bajen en pantallas pequeñas */
    /* width: 100%; */
    width: 60%;
}
.accordion-container {
    /* max-width: 1000px; */
    max-width: 1280px;
    margin: auto;
    padding: 20px;
    text-align: left;
}

.accordion-toggle {
    width: 100%;
    padding: 15px;
    text-align: left;
    font-size: 1.1rem;
    background-color: #f9f9f9;
    color: #7a1333;
    border: none;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-weight: 600;
}

.accordion-toggle:hover {
    background-color: #7a1333;
    color: white;
}

.accordion-content {
    display: none;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}

.accordion-item.active .accordion-content {
    display: block;
}

/* Responsive design */
@media screen and (max-width: 768px) {
    .navbar-second {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }
    .navbar-second a {
        width: 100%;
        text-align: center;
        justify-content: center;
    }
    .download-card {
        flex-direction: column;
        align-items: flex-start;
    }
    .download-card a {
        width: 100%;
        text-align: center;
    }
    #a_contable {
        background-color: #7a1333;
        border-color: #7a1333;
        color: #ffffff;
    }
    #a_contable:hover {
        background-color: #e4bf63;
        color: #7a1333;
    }
    .download-card a:hover {
        /* background-color: #333; */
        background-color: #e4bf63;
        color: #7a1333;
    }
    .navbar-second a:hover {
        /* background: #575757; */
        background: #ffffffc0;
        color: #000;
    }
}
/* #endregion */




